@charset "utf-8";
/* CSS Document */

			body {
				font-family: Calibri, Arial, Helvetica, sans-serif;
				background-color: #ffffff;
				margin: 62px 0px 0px 0px;
				color: #333333;
			}
			.wrapper {
				margin: 0px auto 0px auto;
				width: 90%;
				max-width: 960px;
			}
			.clearer {
				clear: both;
			}
			#header {
				background-color: #ffffff; 
			/*	box-shadow: 0 2px 14px rgba(100,100,100,0.2),0 2px 2px rgba(100,100,100,0.2);
				height: 200px;*/
				position: relative;
				padding-bottom: 0px;
			}
			

			.sprungmarke {
				visibility: hidden;
				height: 0px !important;
				position: absolute;
				margin: -100px;
			}
			#navigation {
				background-color: #003C45;
				position: fixed;
				width: 100%;
				z-index: 1;
				top: 0px;
			}
			#navigation::after {
				display: block;
				content: "";
    			height: 8px;
				background: transparent -webkit-linear-gradient(left, #1A3357 0%, #159BDE 53%, #99CC66 100%) 0 0 no-repeat padding-box;
				background: transparent -o-linear-gradient(left, #1A3357 0%, #159BDE 53%, #99CC66 100%) 0 0 no-repeat padding-box;
				background: transparent linear-gradient(to right, #1A3357 0%, #159BDE 53%, #99CC66 100%) 0 0 no-repeat padding-box;
				}
			#navigation ul {
				margin: 0px;
				padding: 0px;
			}
			#navigation ul li {
				float: right;
				width: auto;
				border: none;
				display: block;
				outline: 0;
			}
			#navigation ul li a {
				display: block;
				color: #dedede;
				text-decoration: none;
				padding: 16px 18px !important;
				-webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
			}
			#navigation ul li a:hover {
				color: #fff;
				background-color: #00788a !important;
				text-decoration: none;
			}
			
			#mobile-nav-button {
			display: none;
			}

			#logo {
				float: left;
				width: 250px;
				max-width: 250px;
				margin-right: 50px;
				margin-top: 12px;
				padding-top: 12px;
				
			}
			h1 {
				font-size: 42px;
				font-weight: 100;
				color: #003C45;
				padding: 10px 0px 10px 0px;
				line-height: 50px;
				margin: 0px 0px 0px 2px;
			}
			h2 {
				font-size: 32px;
				line-height: 34px;
				font-weight: normal;
				color: #003c45;
				margin-top: 10px;
				margin-bottom: 20px;
			}
			h3 {
				margin-top: 5px;
				margin-bottom: 5px;
				font-size: 24px;
				font-weight: bold;
				
			}
			
			#main {
				background-color: #fff;
				padding: 0px;
				font-size: 17px;
				line-height: 25px;
			}
			#main p {
				font-weight: normal;
				text-decoration: none;
				margin: 0 0 20px 0;
			   	hyphenate-limit-chars: auto 5;
           		hyphenate-limit-lines: 2;
			}			
			#main a {
				color: #003C45;
			}
			#main a:hover {
				color: #00788A;
				text-decoration: underline #003C45;
			}
			#main a:visited {
				color: #2268af;
			}
			#main a:focus {
				outline: 2px dashed #2268af;
			}
			
			#main ul {
				margin: 1em;
				padding: 0;
				list-style:square;
											}
			#main ul li {
				
				hyphens: auto;
				line-height: 1.6rem;
				margin-bottom: 0.8rem;
			
			}


			ul.haken { 
				margin-left: 2em; 
				list-style: none; 
			}

			ul.haken li { 
				position: relative; 
				line-height: 180%
			}

			ul.haken li::before { 
     			position:absolute;
     			left: -2em;
     			content: url(medien/haken.png) " "    
				}
			

			.primary-button {
				font-size: 15px;
				font-weight: bold;
				padding: 16px 19px 17px 19px;
				background-color: #F7A600;
				color: #000 !important;
				text-decoration: none;
				display: inline-block;
				line-height: 1;
				border-width: 1px;
				border-style: solid;
				border-color: transparent;
				-webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
				margin: 10px 30px 10px 0;
				
			}
			.primary-button:hover {
				background-color: #FDC543;
				color: #000 !important;
				text-decoration: none !important;
			}
			.secondary-button {
				font-size: 15px;
				font-weight: bold;
				padding: 16px 19px 17px 19px;
				background-color: #00788a;
				color: #ffffff !important;
				text-decoration: none;
				display: inline-block;
				line-height: 1;
				border-width: 1px;
				border-style: solid;
				border-color: transparent;
				-webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
				margin: 10px 30px 10px 0;
			}
			.secondary-button:hover {
				background-color: #003C45;
				color: #ffffff !important;
				text-decoration: none !important;
			}
			
			.no-button {
				font-family: "Open Sans", Arial, Helvetica, sans-serif;
				font-size:16px;
				font-weight: normal;
				text-decoration: underline;
				border:none;
				background-color:#ffffff;;
				margin: 0 0 20px 0;
			}
						
			#teaser p {
				text-decoration: none;		
				margin: 20px 15px 70px 15px;
				border-left: 2px solid #f7a60080;
				border-top: none;
				padding: 0 0 0 10px;
				font-weight: normal;
				font-size: 20px;
				line-height: 35px;
			}
			.content-block {
				background-color: #fff;
				padding: 25px 30px;
				margin-top: 10px;
				margin-bottom: 60px;
				box-shadow: 1px -1px 10px 10px rgba(100,100,100,0.2);
			}

			
			.contact-block {
				background-color: #fff;
			}
			.contact-card {
			/*	background-color: #e6f2f3;*/
				width: 48%;
				padding: 25px;
			/*	display: block; */
				float: left;
				margin: 0;
				box-sizing: border-box;
			}
			.speaker {
				float: left;
				max-width: 140px;
				margin-left: 20px;
				margin-right: 20px;
				text-align: center;
				margin-top: 20px;
			}
			.speaker img {
				max-width: 120px;
				margin-left: 10px;
			}
			.video-container {
				position: relative;
				padding-bottom: 56.25%;
				padding-top: 0;
				height: 0;
				overflow: hidden;
			}
			.video-container iframe,
			.video-container object,
			.video-container embed {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			.iframe-chat {
				border: 1px solid #ccc;
			}
			table {
				margin: 0;
				padding: 0;
				border: 0;
				width: 100%;
				border-collapse: collapse;
				margin-bottom: 10px;
			}
			table td {
				padding: 12px 30px 12px 12px;
				vertical-align: top;
				text-align: left;
			}
			table tr {
				border-bottom: 1px solid #d0d7db;
			}
			table ul {
				padding-left: 15px;
				list-style-type: circle;
				margin-bottom: 0px;
			}
			video {
			  	object-fit: cover;
				width: 100%;
				max-width: 900px;
				margin-bottom: 20px;
			}
			#footer {
				background-color: #003C45;
				color: #fff;
				padding: 40px 0px;
				margin: 40px 0px 0px 0px;
			}
			#footer a, #footer #copyright {
				color: #fff;
				font-size: 15px;
				font-weight: normal;
				text-decoration: none;
			}
			#footer #copyright {
				float: left;
			}
			#footer a:hover {
				text-decoration: underline;
			}
			#footer a:visited {
				color: #fff;
			}
			#footer a:focus {
				outline: 2px dashed #eee;
			}
			#footer ul {
				padding: 0;
				margin: 0;
				display: block;
				float: right;
			}
			#footer ul li {
				display: inline-block;
				list-style-type: none;
			}
			#footer ul li:first-child::after {
				content: "|";
				padding: 0 8px;
			}
			
		.verlaufs_wrapper {
			padding:0.6rem 0.6rem 0.6rem 0.6rem;
			margin-bottom: 3rem;
			background: transparent linear-gradient(to right, #1A3357 0%, #159BDE 53%, #99CC66 100%) 0 0 no-repeat; }		

/* #################################### Gallery-Slider #################################### */

.slidescontainer * {
	box-sizing: border-box;
  }

.slidescontainer img {
	vertical-align: middle;
  }
  
  /* Position the image container (needed to position the left and right arrows) */
  .slidescontainer {
	position: relative;
  }
  
  /* Hide the images by default */
  .mySlides {
	display: none;
  }
  
  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
	cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
	cursor: pointer;
	position: absolute;
	top: 27%;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: white !important;
	text-decoration: none !important;
	font-weight: bold;
	font-size: 20px;
	user-select: none;
	-webkit-user-select: none;
	background-color: #07788a;
	transition: all 0.2s ease-in-out;
  }
  
  /* Position the "next button" to the right */
  .next {
	right: 0px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
	background-color: #076776;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
	color: #f2f2f2;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 12px;
	position: absolute;
	top: 0;
	text-shadow: 0px 0px 5px #333;;
  }
  
  /* Container for image text */
  .caption-container {
	text-align: left;
	background-color: #222;
	padding: 2px 16px;
	color: white;
	font-size: 12px;
  }

  
  .row:after {
	content: "";
	display: table;
	clear: both;
  }
  
  .mySlides {
	margin-bottom: 15px;
  }

  /* Five columns side by side */
  .column {
	float: left;
	width: 14.00%;
	border: 3px solid white;
  }
  
  /* Add a transparency effect for thumnbail images */
  .demo {
	opacity: 0.5;
	transition: all 0.2s ease-in-out;
  }
  
  .active,
  .demo:hover {
	opacity: 1;
	box-shadow: 0px 0px 7px #999;
  }

/* #################################### Gallery-Slider Ende #################################### */	
			
			
	@media screen and (max-width: 3000px) {
				
			#header {
				height: 350px;
					}
				
			#header-pic {
				width: 100%;
				max-width: 1065px;
				margin: 0px 0px 40px 0px;
				padding:0;text-align:left;
				font-size:12px; color:#666666;
				line-height:12px;
		}
				
			.three-block-wrapper {
				padding:0.25rem; 
				background: transparent linear-gradient(to right, #1A3357 0%, #159BDE 53%, #99CC66 100%) 0 0 no-repeat; 
				width:30%;
				min-height:32rem;
				float:left; 
				position:relative; 
		}	
				
			.content-three-block {
				background-color: #fff;
				padding: 25px 30px; 
				min-height:30rem;
				box-shadow: 1px -1px 5px 5px rgba(100,100,100,0.2);}
				
			.contact-bild-aussen {
				float:left;
				width:18rem;
		}	
	
			.contact-card img {
				float:left;
				width:12rem;
				margin-right:2rem;}
	
			}
			
	
@media screen and (max-width: 1200px) {
				h1 {
				font-size: 30px;
				font-weight: 100;
				line-height:33px;
				color: #003C45;
				padding: 10px 0px 10px 0px;
				margin: 0px 0px 0px 2px;
				}
		
				h2 {
				font-size: 26px;
				line-height: 28px;
				font-weight: 100;
				color: #003c45;
				margin-top: 10px;
				margin-bottom: 20px;
				}	
	
}


	@media screen and (max-width: 767px) {
				
		#mobile-nav-button {
			max-width: 700px;
			display: block;
			text-align: right;
			}
		#mobile-nav-button span {
			display: inline-block;
			cursor: pointer;
			text-transform: uppercase;
			color: #ffffff;
			font-weight: bold;
			padding: 20px 20px 20px 0px;
			background-image: url('nav-icon.svg');
			background-size: 15px 12px;
			background-position: right center;
			background-repeat: no-repeat;
			}
				
		#navigation ul {
			display: none;	
			border-top: 1px solid white;	
			}
				
		#navigation ul li {
			float: none;	
			}


		#header {
			height: 250px;
		}
	
		#header-pic {
			width: 800px; 
			position: absolute; 
			left:0; 
			margin: 0px 0px 40px 0px; 
			clip:rect(0px 800px 400px 0px); 
			text-align:left;
			font-size:12px; 
			color:#666666;
			line-height:12px;}
				
		.content-three-block {
			background-color: #fff;
			padding: 25px 30px; 
			min-height:18rem;
			box-shadow: 1px -1px 5px 5px rgba(100,100,100,0.2);}
				
		.three-block-wrapper {
			padding:0.125rem; 
			background: transparent linear-gradient(to right, #1A3357 0%, #159BDE 53%, #99CC66 100%) 0 0 no-repeat; 
			width:95%; 
			min-height:20rem;
			margin: 0 0 1rem 1rem;
			}	
	
			.contact-bild-aussen {
				float:left;
				width:18rem;
				}	
		
			.contact-card img {
				float:left;
				width:12rem;
				margin-right:2rem;
				}
			
				h1 {
				font-size: 30px;
				font-weight: 100;
				line-height:33px;
				color: #003C45;
				padding: 10px 0px 10px 0px;
				margin: 0px 0px 0px 2px;
				}
		
				h2 {
				font-size: 26px;
				line-height: 28px;
				font-weight: 100;
				color: #003c45;
				margin-top: 10px;
				margin-bottom: 20px;
				}	
		
		
			}
			
			
			
	@media screen and (max-width: 620px) {
			
				#mobile-nav-button {
					width: 300px;
					display: block;
					text-align: right;
				}
				#mobile-nav-button span {
					display: inline-block;
					cursor: pointer;
					text-transform: uppercase;
					color: #ffffff;
					font-weight: bold;
					padding: 20px 20px 20px 0px;
					background-image: url('nav-icon.svg');
					background-size: 15px 12px;
					background-position: right center;
					background-repeat: no-repeat;
				}
			
				#navigation ul {
					display: none;
					border-top: 1px solid white;}

				#navigation ul li {float: none;	}

				p { hyphens: auto;}

				.contact-card {
					width: 90%;
					float: none;
					margin-bottom: 20px;
				}
				
				.contact-card img {
					float:left;
					width:8rem;
					margin-right:1rem;}

				.wrapper {
					margin: 0px auto 0px auto; 
					padding: 0 0.8rem 0 0.5rem; 
					width: 90%;
					float: none;}

				.content-three-block {
					background-color: #fff;
					padding: 25px 30px; 
					min-height:29rem;
					box-shadow: 1px -1px 5px 5px rgba(100,100,100,0.2);}

				.three-block-wrapper {
					padding:0.125rem; 
					background: transparent linear-gradient(to right, #1A3357 0%, #159BDE 53%, #99CC66 100%) 0 0 no-repeat; 
					width:90%; 
					min-height:30rem;
					margin: 0 0 1rem 1rem;
					}	

				 #footer {
					 width: 100%; 
				}

				#header {
					height: 250px;
				}
		
				#header-pic {
					width: 620px; 
					position: absolute; 
					left:0; margin: 0px 0px 40px 0px; 
					clip:rect(0px 620px 400px 0px);
					text-align:left;
					font-size:12px; 
					color:#666666;
					line-height:12px;}

				#teaser {
					width: 95%;
				}

				table {	
					width: 600px !important;
				}

				table td {
					padding: 5px 15px 5px 5px;
				}

				.content-block {
					width:95%;
				}
				
				h1 {
				font-size: 30px;
				font-weight: 100;
				line-height:33px;
				color: #003C45;
				padding: 10px 0px 10px 0px;
				margin: 0px 0px 0px 2px;
					}
		
				h2 {
				font-size: 26px;
				line-height: 28px;
				font-weight: 100;
				color: #003c45;
				margin-top: 10px;
				margin-bottom: 20px;
				}
				
}
				



	@media screen and (max-width: 450px) {
				
				#header {
					height: 200px;
		}			
			
				#header-pic {
					width: 420px; 
					position: absolute; 
					left:0; margin: 0px 0px 40px 0px; 
					clip:rect(0px 450px 400px 0px);
					text-align:left;
					font-size:12px; 
					color:#666666;
					line-height:12px;}
		
				h1 {
				font-size: 30px;
				font-weight: 100;
				line-height:33px;
				color: #003C45;
				padding: 10px 0px 10px 0px;
				margin: 0px 0px 0px 2px;
				}
		
				h2 {
				font-size: 26px;
				line-height: 28px;
				font-weight: 100;
				color: #003c45;
				margin-top: 10px;
				margin-bottom: 20px;
				}
		
				.content-block {
					width:90%;
				}
				
				.contact-bild-aussen {
					width:15rem;
					margin:0;
					padding:0;
				}		
		
				.contact-card img {
					width:11rem;
				}	


}

